.footer {
    padding:36px 0;
    text-align: center;
    background-color:#121212;
    a {
        position: relative;
        display: inline-block;
        letter-spacing: -0.5px;
        text-align: center;
        text-decoration: none;
        color:#767676;
        &:first-child:before { display:none; }
    }
    .svcBtn {
        padding: 2px 0 30px 0;
        font-size: 0;
        line-height: 0;
        white-space: nowrap;
        text-align: center;
        a {
            padding: 2px 9px;
            font-size: 15px;
            line-height: 18px;
            color:#d7d7d7;
            &::before {
                content: '';
                position: absolute;
                top: 3px;
                left: 0;
                width: 1px;
                height: 12px;
                background-color:#333;
            }
        }
    } 
    .svcInfo {
        padding-bottom:14px;
        a {
            padding: 2px 8px;
            font-size: 12px;
            line-height: 14px;
        }
    }
    .copyright span {
        display: inline-block;
        padding: 2px 8px 0 0;
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0;
        color:#767676;
    }
    .copyright a {
        padding: 2px 8px;
        font-size: 12px;
        line-height: 14px;
        color:#767676;
    }
}